{
  "LBL_SEARCH_CUSTOMER": "Search Customer",
  "LBL_NUMBER": "Number",
  "LBL_SHORT_NAME": "Short Name",
  "LBL_NAME": "Name",
  "LBL_CITY": "City",
  "LBL_SEARCH_PRODUCT": "Search Product",
  "LBL_CODE": "Code",
  "LBL_DESCRIPTION": "Description",
  "LBL_PRODUCT_GROUP": "Product Group",
  "LBL_THEORETICAL_WEIGHT": "Theoretical Weight"
}
